<?
session_start();
unset($_SESSION[s]);   
 session_destroy(); 
?>
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<meta http-equiv="refresh" content="45">
<meta http-equiv="content-type" content="text/html; charset=windows-1251" />
<div>

<link href="../styleN.css" rel="stylesheet" type="text/css" />
<div class="menu">
<div class="line"></div>
<div class="footto">
<center><b>«неверный логин или пароль»</b></center>
</div>
<div class="footto">
<font color="red"><b>
Такой логин не существует,либо введен не верный пароль</b>
<?
include("../db.php");
$db->openDB();
$ip=$_SERVER[REMOTE_ADDR];

	$errors=mysql_query("SELECT * FROM proverka_errors WHERE IP=\"$ip\"");
$errors2=mysql_fetch_assoc($errors);
$errors2P=$errors2[pop]+1;
if(mysql_num_rows($errors)<1 AND $errors2[pop]+1<=5){$INS_IP=mysql_query("INSERT INTO proverka_errors (IP,pop) VALUES ('$ip','1')");}
if(mysql_num_rows($errors)>0 AND $errors2[pop]+1<=5){$UPD_IP=mysql_query("UPDATE proverka_errors SET pop=\"$errors2P\" WHERE IP=\"$ip\"");}

$vrem_ban2=time()+900;
$popit=5;
if($errors2[pop]+1==5){$UPD_IP=mysql_query("UPDATE proverka_errors SET time=\"$vrem_ban2\" WHERE IP=\"$ip\"");}
if(mysql_num_rows($errors)>0){echo'данные введены не верно,у вас осталось '.($popit-$errors2[pop]).' попыток';
}
?>
<div class="line"></div>
<a href="../"><img src="../img/al.png"> на главную</a>